section.saiba-mais {
    background-color: var(--bege);
}
section.saiba-mais .area-text {
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 1rem;
    flex-wrap: wrap;
    min-height: 140px;
}
section.saiba-mais .area-text h3 {
    font-size: 1.5rem;
    line-height: 1.2;
    text-transform: uppercase;
    color: var(--azul);
}
section.saiba-mais .area-text h3 a {
    color: var(--azul);
    padding: 0 5px;
    display: inline-flex;
    border-bottom: 2px solid var(--azul);
    transition: all .3s ease;
}
section.saiba-mais .area-text h3 a:hover {
    color: var(--bege-dark);
    border-color: var(--bege-dark);
}
@media (max-width: 700px) {
    section.saiba-mais .area-text h3 {
        font-size: 1.2rem;
    }
}